Subject: Ticket Assigned - Question about refund
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 03:58:18 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Question about refund Good morning

I would like to ask about the refund for the dress . Just now I remembered
I haven’t received any message that the money deposited into my account
about the dress I returned to you because I didn’t receive the one I
ordered.

Could you please check what happened regarding this ?

I am looking forward to hearing from you.

With regards,
Panagiota Nikolakopoulou

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5564842